# Generated by Django 2.1.3 on 2019-08-21 19:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0028_auto_20190821_1554'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profileutp',
            name='system_profile',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='utp.SystemProfile'),
        ),
    ]
